org.apache.hadoop.tracing

## Class SpanReceiverInfo

- java.lang.Object
- - org.apache.hadoop.tracing.SpanReceiverInfo

-     @InterfaceAudience.Public
       @InterfaceStability.Stable
      public class SpanReceiverInfo
      extends Object

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getClassName()`
    `long` | `getId()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getId

          public long getId()

    - #### getClassName

          public String getClassName()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.